<script type="text/javascript">
/*function is360se() {
		var ret = false;
		ua = navigator.userAgent.toLowerCase();
		alert(ua);
		if (ua.indexOf("chrome") > -1) {
			ret = (ua.indexOf("qqbrowser") > -1 || ua.indexOf(" se ") > -1 || ua.indexOf("360ee") == -1) ? false : true
		}
		try {
			if (window.external && window.external.twGetRunPath) {                
				var r = external.twGetRunPath();
				if (r && (r.toLowerCase().indexOf("360se") > -1 )) {
					ret = true;
				}
			}
		} catch (ign) {
			ret = false;
		}
		return ret;
	}
alert("123");
alert(is360se());*/
var WebContextPath = '<%=request.getContextPath() %>';
window.location = WebContextPath + "/login";
</script>